html {
  padding: 0px;
  margin: 0 auto;
}

body {
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 0em;
  color: #000;

}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

a:hover,
a:focus {
  text-decoration: none !important;
}

:focus,
:hover {
  outline: none !important;
}

img {
  max-width: 100%;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.add_toltip{
  position: relative;
    z-index: 10;
    display: inline;
}
.toll_tip_nt{
  display: none;
  position: absolute;
  left: -99px;
  top: -103px;
  font-size: 14px;
  line-height: 18px;
  background: #605858;
  padding: 10px;
  border-radius: 5px;
  width: 228px;
  color: #fff;
}
.toll_tip_nt::before{
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 13px solid #605858;
  right: 48%;
  bottom: -12px;
  transform: rotate(180deg);
}
.hover_toll{
  width: 20px;
  cursor: pointer
}
.add_toltip:hover .toll_tip_nt{
  display: block !important;
}
.container--08122023 {
  width: 100%;
  max-width: 1260px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto;
}

.ldp--ssdhosting--08122023 .header--08122023{
  /* background: url("https://img.tenten.vn/t/new-2023/SSD-hosting-giare-08122023/images/backgroung-header-12082023.png"); */
  background: linear-gradient(180deg, #555ACC 0%, #4247BB 100%);

  background-size: 100% 100%;
  width: 100%;
  padding: 100px 0px 180px 0px;
  position: relative;
  min-height: 695px;
}

.ldp--ssdhosting--08122023 .header--content--08122023{

  position: relative;
  z-index: 3;
}
.ldp--ssdhosting--08122023 .header--text--08122023{
max-width: 440px;
}
.ldp--ssdhosting--08122023 .header--title--08122023{
  color: #fff;
  font-size: 65px;
  font-weight: 700;
  line-height: 89px;
  text-align: left;
  
}
.ldp--ssdhosting--08122023 .header--title--08122023 img{
margin-top: -13px;
}
.ldp--ssdhosting--08122023 .list--header-08122023{
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin: 0px 0px 40px 0px;
}
.ldp--ssdhosting--08122023 .list--header-08122023 li{
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: 0em;
  text-align: left;
  display: flex;
  align-items: flex-start;
  gap: 8px;
  
}
.ldp--ssdhosting--08122023 .btn--08122023{
  background: #00B6F1;
  border-radius: 100px;
  padding: 18px 25px;
  display: flex;
  gap: 16px ;
font-size: 16px;
font-weight: 600;
line-height: 22px;
letter-spacing: 0em;
text-align: center;
color: #fff;
width: fit-content;
align-items: center;
justify-content: center;
cursor: pointer !important;
position: relative;

}
.ldp--ssdhosting--08122023 .background-blue{
  background: #552EB4 ;
}
.ldp--ssdhosting--08122023 .btn--08122023:hover{
  background: #ffc04f;
  
}
.ldp--ssdhosting--08122023 .image--btn--08122023{

}
.cau-hoi .title--page-08122023{
text-align: left;
margin-bottom: 48px;
}
.ldp--ssdhosting--08122023 .header--images-08122023{
position: absolute;
bottom: 0px;
z-index: 1;
width: 100%;
}
.ldp--ssdhosting--08122023 .header--images-08122023 img{
  width: 100%;
}
.ldp--ssdhosting--08122023 .header--images--bot{
position: absolute;
bottom: 0px;
z-index: 2;
width: 100%;
}
.ldp--ssdhosting--08122023 .header--images--bot img{
  width: 100%;
}
.title--page-08122023{
margin: 0px;
padding: 0px;
color: #1A1919;
font-size: 40px;
font-weight: 700;
line-height: 54px;
letter-spacing: 0em;
text-align: center;

}
.banner--mobile--08122023{
  display: none;
}
/* price tbale */
.ldp--ssdhosting--08122023 .table--content-08122023{
  margin: 65px 0px 0px 0px;
}
.ldp--ssdhosting--08122023 .table--content-08122023 i{
  color: #1A1919;
font-size: 16px;
font-weight: 400;
line-height: 22px;
letter-spacing: 0em;
text-align: center;
display: block;
margin: 8px 0px 0px 0px;
font-style: normal;
}
.ldp--ssdhosting--08122023 .table--content-08122023 tr i{
  font-size: 14px;
  text-align: left;
  font-weight: 500;
  font-style: italic;
}
.ldp--ssdhosting--08122023 .table--detail--08122023{
  margin: 48px 0px 0px 0px;
}
.ldp--ssdhosting--08122023 .table--detail--08122023 table{
  width: 100%;
}
.ldp--ssdhosting--08122023 .table--detail--08122023 table tr{
  border-bottom: 1px solid #fff;
}
.ldp--ssdhosting--08122023 .table--detail--08122023 table tr h4{
font-size: 18px;
font-weight: 700;
line-height: 25px;
text-align: center;
margin: 0px ;
padding: 0px;
color: #002A9A;
}
.ldp--ssdhosting--08122023 .table--detail--08122023 table tr h5{
  color: #F56243;
  font-size: 26px;
  font-weight: 700;
  line-height: 35px;
  letter-spacing: 0em;
  text-align: center;
  margin: 0px ;
padding: 0px;
  
}
.ldp--ssdhosting--08122023 .table--detail--08122023 table tr td{
  color: #1A1919;
  font-size: 15px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: center;
  
  padding: 16px 30px;
}
.ldp--ssdhosting--08122023 .table--detail--08122023 table tr td:nth-child(1){

  background:#F3F5FA;
  text-align: left;
}
.ldp--ssdhosting--08122023 .table--detail--08122023 table tr td:nth-child(2){
  width: 20%;
  background: #ECF0FB;

}
.ldp--ssdhosting--08122023 .table--detail--08122023 table tr td:nth-child(3){
  width: 20%;
  background:#F3F5FA;

}
.ldp--ssdhosting--08122023 .table--detail--08122023 table tr td:nth-child(4){
  width: 20%;
  background: #4247BB;
  color: #fff;
}
.ldp--ssdhosting--08122023 .table--detail--08122023 table tr td:nth-child(4) h4{
  color: #fff;
}
.ldp--ssdhosting--08122023 .table--detail--08122023 table tr td:nth-child(4) h5{
  color: #fff;
}
.ldp--ssdhosting--08122023 .table--detail--08122023 table tr td:nth-child(5){
  width: 20%;
  background:#F3F5FA;

}
.ldp--ssdhosting--08122023 .table--detail--08122023 table tr:nth-child(1) td:nth-child(1){
border-radius: 15px 0px 0px 0px;
}
.ldp--ssdhosting--08122023 .table--detail--08122023 table tr:last-child td:nth-child(1){
  border-radius: 0px 0px 0px 15px;
  }
.ldp--ssdhosting--08122023 .table--detail--08122023 table tr:nth-child(1) td:last-child{
  border-radius: 0px 15px 0px 0px;
} 
.ldp--ssdhosting--08122023 .table--detail--08122023 table tr:last-child td:last-child{
  border-radius: 0px 0px 15px 0px;
} 
.togool--show-08122023{
  display: none;
}
.ldp--ssdhosting--08122023 .table--detail--08122023 table .btn--08122023{
  padding: 16px 20px;
  width: 100%;
}
.ldp--ssdhosting--08122023 .see--more--feature{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 48px 0px 0px 0px;
}
.ldp--ssdhosting--08122023 .see--more-08122023{
  border: none;
  background: none;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  color: #F56243;
font-size: 16px;
font-weight: 400;
line-height: 22px;
letter-spacing: 0em;
text-align: left;
cursor: pointer;
position: relative;
z-index: 2;

}
.ldp--ssdhosting--08122023  .rotated{
  transition: transform 0.5s ease;
  transform: rotate(180deg);
}
/* end price tbale */
.endow--main--08122023{
  display: flex;
  gap: 30px;
}
.ldp--ssdhosting--08122023  .box--endow--text{
  background: #464AAF;
  border-radius: 20px;
  padding: 60px 60px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  max-width: 345px;
  cursor: pointer;
}
.ldp--ssdhosting--08122023  .item--edow--programme{
  border: 2px solid #E9E8E8;
  border-radius: 20px;
  padding: 30px 30px;
  width: calc(calc(100% / 2) - 10px);

}
.ldp--ssdhosting--08122023  .box--edow--programme{
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.ldp--ssdhosting--08122023  .text--edow--programme{
font-size: 28px;
font-weight: 700;
line-height: 38px;
letter-spacing: 0em;
text-align: left;
margin: 0px 0px 0px 0px;
}
.ldp--ssdhosting--08122023 .endow--08122023{
  margin:  100px 0px 0px 0px;
}
.ldp--ssdhosting--08122023 .box--endow--p{
  font-size: 26px;
  font-weight: 700;
  line-height: 35px;
  text-align: left;
color: #fff;  
margin: 0px 0px 0px;

}
.cheap--hosting--08122023{
  margin: 100px 0px 0px 0px;
}

.ldp--ssdhosting--08122023 .box--endow--text a{
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
font-size: 18px;
font-weight: 700;
line-height: 25px;
letter-spacing: 0em;
text-align: left;

}

.ldp--ssdhosting--08122023 .box--endow--text:hover{
  background:  #00B6F1;

}

.ldp--ssdhosting--08122023 .box--cheaphosting--text{
  display: none;
  margin-top: 16px;
}
.ldp--ssdhosting--08122023 .show--why10122023  .box--cheaphosting--text{
  display: block;
  transition: 1s all;
}

.ldp--ssdhosting--08122023 .show--why10122023 .box--cheaphosting--title{
  opacity: 1;
}
.ldp--ssdhosting--08122023 .show--why10122023 .box--cheaphosting--title img{
  transform: rotate(90deg);
}
.ldp--ssdhosting--08122023 .cheap--hosting--content{
  display: flex;
  gap: 20px;
  justify-content: space-between;
  margin: 48px 0px 0px 0px;
}
.box--cheaphosting--title{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 16px;
  font-size: 20px;
  font-weight: 700;
  line-height: 33px;
  letter-spacing: 0em;
  text-align: left;
  opacity: 0.5;
  cursor: pointer;
  
}
.box--cheaphosting--title img{
  margin-top: 9px;
}
.ldp--ssdhosting--08122023 .box--cheaphosting--text p{
  margin: 0px 0px 0px;
  color: #1A1919;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: 0em;
  text-align: left;
  
}
.ldp--ssdhosting--08122023 .cheap--hosting--left{
  max-width: 481px;
}

.ldp--ssdhosting--08122023 .box--cheaphosting{
  cursor: pointer;
  margin-bottom: 32px;
}
.ldp--ssdhosting--08122023 .customer--reviews--08122023{
  margin: 100px 0px 0px 0px;
  padding: 100px 0px;
  background: #F3F5FA;
position: relative;
}
.ldp--ssdhosting--08122023  .box--customer--reviews{
  background: #DCE5FB;
border-radius: 20px;
padding: 40px ;
width: calc(calc(100% - 40px) / 3);
min-height: 315px;
display: flex;
flex-direction: column;
justify-content: space-between;
}
.ldp--ssdhosting--08122023 .customer--reviews--content{
  display: flex;
  gap: 20px;
margin: 48px 0px 0px 0px;
position: relative;
z-index: 2;
}
.ldp--ssdhosting--08122023 .box--customer--p{
  color: #1A1919;
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
  letter-spacing: 0em;
  text-align: left;
  
}
.ldp--ssdhosting--08122023 .customer--reviews--info{
  display: flex;
  gap: 8px;
}
.ldp--ssdhosting--08122023 .reviews--info--name p{
  color: #1A1919;
font-size: 16px;
font-weight: 600;
line-height: 22px;
letter-spacing: 0em;
text-align: left;
margin: 0px 0px 4px 0px;
}
.ldp--ssdhosting--08122023 .reviews--info--name span{
  color: #5F5E5E;
font-size: 14px;
font-weight: 400;
line-height: 19px;
letter-spacing: 0em;
text-align: left;margin: 0px;

}
.ldp--ssdhosting--08122023 .reviews--bf{
  position: absolute;
  left: 36px;
  z-index: 0;
}
.ldp--ssdhosting--08122023 .reviews--ft{
  position: absolute;
    right: 24px;
    z-index: 0;
    top: 19%;
}
/* 
cau-hoi */
.ldp--ssdhosting--08122023 .cau-hoi{
margin: 100px 0px;
}
.ldp--ssdhosting--08122023 .cau-hoi .cheap--hosting--right img{
  border-radius: 20px;
}
.ldp--ssdhosting--08122023 .cau-hoi .cheap--hosting--left{
  max-width: 565px;
  width: 100%;
}
.ldp--ssdhosting--08122023 .show--what10122023  .box--cheaphosting--text{
  display: block;
  transition: 1s all;
}

.ldp--ssdhosting--08122023 .show--what10122023 .box--cheaphosting--title{
  opacity: 1;
}
.ldp--ssdhosting--08122023 .show--what10122023 .box--cheaphosting--title img{
  transform: rotate(90deg);
}
/* css popup */
.popup_gift .content_popup{
  border: 5px solid #fc7308;
  border-radius: 70px !important;
  padding: 40px 19px !important;
  margin: 150px auto 0px auto !important;
  max-width: 600px;
}
.popup_gift .content_popup::after{
 content: url(../../images/before_no.png);
 position: absolute;
 top: -110px;
 left: 0px;
 right: 0px;
 display: table;
 margin: 0px auto;
}
.popup_gift .content_popup .close_popup{
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #fe6307;
  font-size: inherit;
  padding: 0px;
  line-height: 37px;
  top: -20px;
  right: -33px;
  cursor: pointer;
}
.gift_dm em{
  font-style: normal;
  color: #ffd506;
  font-weight: 700;
  font-size: 18px;
  margin: 0px 0px 0px 5px;
  cursor: pointer;
}
.popup_gift .content_popup .close_popup img {
  height: auto;
}
.popup.popup_gift .content_popup::before {
  content: url(https://img.tenten.vn/k/lp/ldp_gen_hosting/images/before_raurau.png);
  position: absolute;
  top: -150px;
  left: -110px;
  z-index: -1;
}
.popup_gift .textwidget h3{
    color: #354ebe;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 34px;
    margin: 0px 0px 20px 0px;
    font-weight: 700; 
    text-align: center;
}
.popup_gift .textwidget p{
    font-size: 16px;
    line-height: 24px;
    margin: 0px 0px 10px 0px;
    text-align: center;
}
.popup_gift .textwidget figure{
    max-width: 350px;
    margin: 0px auto;
}
.ldp--ssdhosting--08122023 .content_popup h1{
  text-align: center;
  font-size: 22px;
    text-transform: uppercase;
    background: #1eaab8;
    padding: 12px 0px 10px 0px;
    color: #fff;
    border-radius: 5px 5px 0px 0px;
    margin: 0px;
    position: relative;
}
.close-1212023 {
  position: absolute;
    right: 16px;
    top: 15px;
    cursor: pointer;
}
.ldp--ssdhosting--08122023 .popup label{
  display: block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    text-align: left;
}
.ldp--ssdhosting--08122023 .popup .form-control{
  display: block;
    width: 100%;
    height: 34px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.ldp--ssdhosting--08122023 .popup .list_group{
  padding: 0px 15px;
}
.ldp--ssdhosting--08122023 .popup button[type*="submit"]{
  color: #fff;
    background-color: #d9534f;
    border: none;
    border-radius: 20px;
    padding: 13px 30px;
    font-size: 16px;
    margin: 20px 0px 0px 0px;
    cursor: pointer;
}
.ldp--ssdhosting--08122023 .mabaove input[type="text"]{
  float: left;
    width: initial;
    min-width: 185px;
    line-height: 10px;
    height: 30px;
    margin: 5px 10px 0px 0px;
}
.ldp--ssdhosting--08122023 .commit_popup{
  background: #ffe6e6;
    border: dashed 1px #ffa7a7;
    padding: 15px;
    text-align: center;
    margin: 15px;
    display: none;
}
.ldp--ssdhosting--08122023 .commit_popup h3{
  font-size: 20px;
  margin: 0px;
}
.ldp--ssdhosting--08122023 .commit_popup p{
  margin: 10px 0px 0px 0px;
  font-style: italic;
  font-size: 18px;
}
.ldp--ssdhosting--08122023 .popup .content_popup{
  text-align: center;
}
.ldp--ssdhosting--08122023 .mabaove{
  display: flex;
  align-items: center;
  gap: 10px;
}
/* end css popup */
@media (min-width:1024px) and (max-width:1600px){
  .ldp--ssdhosting--08122023 .header--08122023{
   min-height: unset; 
   padding: 90px 0px 140px 0px;
  }
  .ldp--ssdhosting--08122023 .reviews--bf,
  .ldp--ssdhosting--08122023 .reviews--ft{
    display: none;
  }
}
@media (min-width:768px) and (max-width:1024px){
  .ldp--ssdhosting--08122023 .header--08122023{
    min-height: unset;
    padding: 100px 0px 170px 0px;
  }
  .title--page-08122023{
    font-size: 30px;
    line-height: 39px;
  }
  .cau-hoi .title--page-08122023{
   
    margin-bottom: 20px;
  }
  .box--cheaphosting--title{
    font-size: 22px;
    list-style: 28px;
  }
}

@media (max-width:1024px){
  .ldp--ssdhosting--08122023 .reviews--ft,
  .ldp--ssdhosting--08122023 .reviews--bf{
    display: none;
  }
  .ldp--ssdhosting--08122023 .table--detail--08122023 table tr td{
    padding: 15px 15px;
  }
  .ldp--ssdhosting--08122023 .table--detail--08122023 table .btn--08122023 img{
    display: none;
  }
  .ldp--ssdhosting--08122023 .box--endow--text{
    padding: 30px 30px;
  }
  .ldp--ssdhosting--08122023 .box--endow--p{
    font-size: 22px;
    line-height: 29px;
  }
  .ldp--ssdhosting--08122023 .text--edow--programme{
    font-size: 24px;
    text-align: center;
  }
  .ldp--ssdhosting--08122023 .item--edow--programme{
    padding: 20px 20px;
  }
  .ldp--ssdhosting--08122023 .box--customer--reviews{
    padding: 20px;
  }
}
@media (max-width:767px){
  .ldp--ssdhosting--08122023 .header--images-08122023,
  .ldp--ssdhosting--08122023 .header--images--bot{
    display: none;
  }
  .banner--mobile--08122023 img{
    width: 100%;
  }
  .banner--mobile--08122023{
    display: block;
    position: absolute;
    bottom: 0px;
    width: 100%;
  }
  .ldp--ssdhosting--08122023 .popup .list_group{
    padding: 0px 10px !important;
  }
  .ldp--ssdhosting--08122023 .popup_email  .content_popup{
    height: auto !important;
    border-radius: 5px !important;
    width: 90%;
    display: block;
    margin: 65px auto;
  }
  .popup_gift .content_popup{
    height: auto !important;
  }
  .popup.popup_gift .content_popup::before{
    display: none;
  }
  .popup_gift .textwidget h3{
    font-size: 18px;
    line-height: 25px;
  }
  .popup_gift .content_popup .close_popup{
    right: 4px;
  }
  .cau-hoi .title--page-08122023{
    margin-bottom: 20px;
  }
  .ldp--ssdhosting--08122023 .see--more--feature{
    margin: 30px 0px 0px 0px;
  }
  .ldp--ssdhosting--08122023 .table--detail--08122023{
    overflow-x: scroll;
    margin: 30px 0px 0px 0px;
  }
  .ldp--ssdhosting--08122023 .table--detail--08122023 table{
    width: 900px;
  }
  .endow--main--08122023{
    flex-direction: column;
  }
  .ldp--ssdhosting--08122023 .btn--08122023{
    width: 100%;
  }
  .ldp--ssdhosting--08122023 .header--title--08122023 img{
    margin-top: -24px;
  }
  .ldp--ssdhosting--08122023 .header--08122023{
    min-height: unset;
    padding: 60px 0px 400px 0px;
  }
  .ldp--ssdhosting--08122023 .header--title--08122023{
    font-size: 46px;
    line-height: 64px;
  }
  .ldp--ssdhosting--08122023 .header--images--bot img{
    min-height: 16px;
  }
  .title--page-08122023{
    font-size: 27px;
    line-height: 36px;
  }
  .title--page-08122023 br{
    display: none;
  }
  .ldp--ssdhosting--08122023 .table--detail--08122023 table .btn--08122023 img{
    display: none;
  }
  .ldp--ssdhosting--08122023 .table--detail--08122023 table tr td{
    padding: 16px 16px;
  }
  .ldp--ssdhosting--08122023 .endow--08122023{
    margin: 60px 0px 0px 0px;
  }
  .ldp--ssdhosting--08122023 .box--endow--text{
    padding: 30px;
    gap: 30px;
    width: 100%;
    max-width: unset;
  }
  .ldp--ssdhosting--08122023 .box--endow--p{
    font-size: 21px;
    line-height: 29px;
    font-weight: 600;
  }
  .ldp--ssdhosting--08122023 .item--edow--programme{
    padding: 20px 20px;
    width: calc(calc(100% / 2) - 8px);
  }
  .ldp--ssdhosting--08122023 .text--edow--programme{
    font-size: 17px;
    line-height: 28px;
    font-weight: 600;
    text-align: center;
  }
  .ldp--ssdhosting--08122023 .box--edow--programme{
    gap: 15px;
  }
  .ldp--ssdhosting--08122023 .cheap--hosting--content{
    flex-direction: column;
    gap: 40px;
    margin: 30px 0px 0px 0px;
  }
  .box--cheaphosting--title{
    font-size: 18px;
    line-height: 26px;
    font-weight: 500;
  }
  .ldp--ssdhosting--08122023 .box--cheaphosting{
    margin-bottom: 15px;
  }
  .ldp--ssdhosting--08122023 .box--cheaphosting--text{
    margin-top: 8px;
  }
  
  .box--cheaphosting--title img{
    margin-top: 6px;
    max-width: 7px;

  }
  .cheap--hosting--08122023{
    margin: 60px 0px 0px 0px;
  }
  .ldp--ssdhosting--08122023 .customer--reviews--08122023{
    margin: 60px 0px 0px 0px 0px;
    padding: 60px 0px;
  }
  .ldp--ssdhosting--08122023 .customer--reviews--content{
    flex-direction: column;
  }
  .ldp--ssdhosting--08122023 .box--customer--reviews{
    width: 100%;
    padding: 20px;
    min-height: 220px;
  }
  .ldp--ssdhosting--08122023 .cau-hoi{
    margin: 60px 0px;
  }
}